<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap demo</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
        integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="style.css" type="text/css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
        href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
        href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
        rel="stylesheet" />
    <link rel="stylesheet" href="style.css" type="text/css" />

</head>

<body>
    <header>
        <nav class="navbar navbar-expand-lg bg-light py-2 fixed-top">
            <div class="container pt-0">
                <a class="navbar-brand" href="#"><img src="images/download.jpeg" alt="image" style="max-width: 120px"></a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav justify-content-center flex-grow-1">
                        <li class="nav-item">
                            <a class="nav-link mx-3 fw-bold text-black active" aria-current="page" href="#">WATER
                                RIDES</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link fw-bold mx-3 text-black" href="#">LAND RIDES</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link fw-bold mx-3 text-black" href="#">PARK INFO</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link fw-bold mx-3 text-black" href="#">OFFERS</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link fw-bold mx-3 text-black" href="#">CONTACT US</a>
                        </li>
                    </ul>
                    <a href="#"><button class="btn">BOOK NOW</button></a>
                </div>
            </div>
        </nav>
    </header>

    <!-- Carousel Section -->
    <div id="carouselExample" class="carousel slide">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="images/mother-daughter-having-fun-thrilling-roller-coaster-ride-amusement-park_116317-41488.jpg"
                    class="slide d-block w-100" alt="image">.
            </div>
            <div class="carousel-item">
                <img src="images/cheerful-child-descends-from-bright-slide-tunnel-into-pool-makes-splashes_212944-11647.avif"
                    class="slide d-block w-100" alt="image">
            </div>
            <div class="carousel-item">
                <img src="images/beautiful-young-woman-pulls-off-slides-water-park_81863-3280.jpg"
                    class="slide d-block w-100" alt="image">
            </div>
            <div class="carousel-item">
                <img src="images/little-girl-water-slide-aquapark-summer-holiday_109800-6018.jpg"
                    class="slide d-block w-100" alt="image">
            </div>
            <div class="carousel-item">
                <img src="images/friends-having-fun-water-glides_186382-4261.avif" class="d-block w-100" alt="image">
            </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExample" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExample" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>
    <div class="icon">
        <a href="#" target="_blank">
            <img src="images/whatsapp.png" alt="WhatsApp Icon" />
        </a>
        <a href="#" target="_blank">
            <img src="images/facebook.png" alt="WhatsApp Icon" />
        </a>
        <a href="#" target="_blank">
            <img src="images/instagram.png" alt="WhatsApp Icon" />
        </a>
    </div>

    <section id="intro" class="py-5">
        <div class="container">
            <h1 class="welcome">WELCOME TO WATER PARK</h1>
            <p class="text-justify my-3">
                Water Park & Amusement Theme Park, the Vacation Kingdom of
                kochi is spread across 30 acres of tropical landscape and
                encompassing a large Water and Amusement park with a record
                breaking 50 wet and dry rides.
            </p>
            <p class="text-justify my-3">
                With so much to experience Water Park is all set to give you
                an exhilarating experience and leave you awestruck and
                wanting for more….
            </p>
            <p class="text-justify my-3">
                At Water Park you are never far away from fun, thrill and
                laughter as the park offers the best of water rides, dry
                thrill rides, amusement rides and entertainment options for
                families, friends, schools, colleges and corporate retreats.
                Our food courts offer the best of local and international
                cuisines that would take your taste buds on a wild ride.
            </p>

            <p class="text-justify my-3">
                Step into Water Park and escape into a world filled with
                fun, adventure and everlasting memories. At Water park the
                fun never ends…
            </p>
        </div>
    </section>

    <!-- Popular Rides Section -->
    <section id="popular-rides" class="py-5">
        <div class="container">
            <h2>Popular Rides</h2>
            <div class="row pb-3">
                <div class="col-lg-4 mb-3">
                    <div class="card text-center">
                        <div class="card-body">
                            <img class="img-fluid w-80" src="images/Attraction_Page-Amazonia_svemwd.avif" />
                            <h4 class="my-3">Family Rides</h4>
                            <p>
                                Water Park has broadly three categories of
                                rides. Family rides, as the term suggests,
                                are meant to be enjoyed by guests of all age
                                groups, from children to senior citizens!
                            </p>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 mb-3">
                    <div class="card text-center">
                        <div class="card-body">
                            <img class="img-fluid w-80" src="images/Attraction_Page-WHAT-A-COASTER_bnnry9.avif" />
                            <h4 class="my-3">Adults Rides</h4>
                            <p>
                                Water Park's adult rides are meant for those
                                that wish to live life on the edge. These
                                rides mostly allure thrill-chasers, those
                                who love feeling adrenalise gushing through
                                their veins.
                            </p>
                        </div>
                    </div>
                </div>

                <div class="col-lg-4 mb-3">
                    <div class="card text-center">
                        <div class="card-body">
                            <img class="img-fluid w-80" src="images/Attraction_Page-THE_LAGOON_xlmzn5.avif" />
                            <h4 class="my-3">Kids Rides</h4>
                            <p>
                                For our younger guests, we have an entire
                                section of rides that thrilling as the other
                                rides! There are slides with slippery
                                slopes, tumbling buckets of water ready to
                                splash on you!
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--Packages Section -->
    <section id="packages" class="py-5">
        <div class="container">
            <h1>Offers On-The-Go!</h1>
            <p class="fs-4 text-center">
                Make your vaccation more joyful with our exciting offers
            </p>
            <div class="row">
                <div class="col-lg-4">
                    <img src="images/Wonderla_Student_ID_combo_offer_1500_x844_px_ppr7bw.avif">

                    <div class="offer">
                        <h3 class="text-warning p-3">
                            20% Off for Students
                        </h3>
                        <p class="p-2">
                            Discounted rates for students aged 16 to 24
                            years. Go all out and have fun like never
                            before!
                        </p>
                        <button>MORE INFO</button>
                    </div>
                </div>

                <div class="col-lg-4">
                    <img src="images/offers-Birthday-image.jpg" style="width: 450px; height: 255px">

                    <div class="offer">
                        <h3 class="text-warning p-3">
                            Birthdays at WaterPark
                        </h3>
                        <p class="p-3">
                            Make your birthday magical at WaterPark!
                        </p>
                        <button>MORE INFO</button>
                    </div>
                </div>
                <div class="col-lg-4">
                    <img src="images/Wonderla_Website_Banners_1500_x_844_px_ojm7h9.avif">

                    <div class="offer">
                        <h3 class="text-warning p-3">Early Bird Offer</h3>
                        <p class="p-2">
                            Book your tickets 3 days in advance and get a
                            flat 10% off on park tickets.
                            <button>MORE INFO</button>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- time Section -->
    <section id="timings">
        <div class="container">
            <div class="timings">
                <h3>Opening Hours</h3>
                <ul>
                    <li>Monday to Friday: 10:00 AM - 8:00 PM</li>
                    <li>Saturday and Sunday: 9:00 AM - 9:00 PM</li>
                </ul>
                <p>
                    **Please note that timings may vary on public holidays
                    and special occasions.
                </p>
            </div>
        </div>
    </section>

    <!---Contact Us Section -->
    <section id="contact" class="py-5">
        <h2 class="my-5">Contact Us</h2>
        <div class="container ">
            <div class="row">
                <div class="form col-lg-6 ">
                    <h3 class="my-4">Get in Touch</h3>
                    <form>
                        <div class="form-group">
                            <input type="text" class="form-control fs-5" placeholder="Name">
                        </div>
                        <div class="form-group">
                            <input type="email" class="form-control fs-5" placeholder="Email">
                        </div>
                        <div class="form-group">
                            <textarea class="form-control fs-5" rows="5" placeholder="Message"></textarea>
                        </div>
                        <button type="submit" class="submit my-2">
                            Submit
                        </button>
                    </form>
                </div>

                <div class="form col-lg-6 my-5  ">
                    <h4 class="my-4">
                        <h3 class="my-3 fs-2">Welcome to<span> Water Park </span></h3>
                        <h4> kakkanad<br />
                            kochi<br /><br />
                            <span class="text-danger">phone: 123-456-789<br /><br /></span>
                            <span class="text-info">Email:info@waterpark.com</span>
                        </h4>
                </div>
            </div>
        </div>
    </section>

    <!-- Footer -->
    <footer class="bg-dark text-white text-center py-3">
        <p>&copy; 2024 Water Theme Park</p>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
        crossorigin="anonymous"></script>
</body>

</html>